.gallery-block {
    background-color: #0E314A; 
    color: white;  
    display: block;
    position: relative;
    padding: 120px 0;
}

.gallery-block-title  {
    font-size: 37px;
    font-weight: 700;
    line-height: 36px;
    color: #ffff;
    letter-spacing: 0.3px;
    font-family: ZahrahTTC;
    margin-bottom: 55px;
    display: flex;
    align-items: center;
}

.gallery-block-content {
    padding-bottom: 70px;
    border-bottom: 1px solid  #1B6195;
}

.gallery-block-title:after {
    content: "";
    border-top: 1px solid #1B6195;
    width: 100%;
    margin-left: 30px;
}

@media only screen and (max-width: 991px) {
    .gallery-block-title {
        text-align: center;
        display: block;
        padding: 25px 0;
        border-bottom: 1px solid #1B6195;
        width: 50%;
        margin: 0px auto 35px;
        font-size: 26px;
        letter-spacing: 0.1px;
        line-height: 26px;
    }
    /*
    .lg-gallery-block.lg-outer.lg-thumb-open .lg-thumb-outer {
        display: none;
    }
    */
    .lg-gallery-block.lg-outer {
        width: 100% !important;
        height: 100% !important;
    }
    .gallery-block-title:after {
        display: none;
    }
    .gallery-block {
        padding: 30px 0 80px;
    }
    .gallery-block-content {
        padding: 0;
        border: none;
    }
    
}

.gallery-block-item-repeater-display {
    display: none;
}

.gallery-block-gallery-name {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #FFFFFF;
    font-weight: 700;
    line-height: 21px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all .5s ease-in-out;
    z-index: 1;
}

.gallery-block-link:hover .gallery-block-gallery-name:after {
    opacity: 1;
    right: -67px;
}

.gallery-block-link:hover .gallery-block-gallery-name {
    transform: translate(calc(-50% - 33px), -50%);
}

.gallery-block-gallery-name:after {
    content: url('../../img/icon-arrow.svg');
    opacity: 0;
    transition: all .5s ease-in-out;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
} 

.gallery-block-gallery-wrap {
    margin-bottom: 10px;    
}

.gallery-block-gallery-wrap :last-child {
    margin-bottom: 0;
}

.gallery-block-link {
    position: relative;
    display: block;
}

.lg-gallery-block .lg {
    background: #154466;
}

.lg-gallery-block.lg-hide-items .lg-toolbar,
.lg-gallery-block.lg-hide-items .lg-next,
.lg-gallery-block.lg-hide-items .lg-prev {
    opacity: 1 !important;
    transform: none !important;
}

.lg-gallery-block .lg-actions .lg-next, .lg-actions .lg-prev {
    background-color: transparent;
}

.lg-gallery-block .lg-object .lg-image {
    transform: none !important;
}

.lg-backdrop {
    background: #0E314A;   
}

.gallery-block-cover-image-wrap {
    position: relative;
    height: 205px;
    width: 100%;
    overflow: hidden;
    background: rgba(0,0,0,.2);
}

.gallery-block-cover-image {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s ease-in-out;
}

.gallery-block-link:hover .gallery-block-cover-image {
    width: 105%;
    height: 105%;
}

.gallery-block-link:after {
    background: rgba(0,0,0, 0.6);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}

.gallery-block-link:hover:after {
    opacity: 1;
}

/*
.lg-gallery-block.lg-outer .lg-video-cont  {
    max-width: 800px !important;
    padding: 25px;
    margin-bottom: 100px;
}

.lg-gallery-block.lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html {
    bottom: 145px;
}

.lg-gallery-block .lg-actions .lg-next {
    right: 0;
}

.lg-gallery-block .lg-actions .lg-prev {
    left: 0;
}

.lg-gallery-block .lg-toolbar .lg-icon {
    color:white;
    position: absolute;
    left: 50%;
    top: 7px;
    padding: 0;
}

.lg-gallery-block #lg-counter {
    color: white;
    padding: 0;
}


.lg-gallery-block.lg-outer .lg-toogle-thumb {
    display: none;
}

.lg-gallery-block.lg-outer {
    transform: translate(-50%,-50%);
    top:50%;
    left: 50%;
    width: 58%;
    height: 83%;
}

.lg-gallery-block .lg-sub-html {
    background-color: transparent;
}

.lg-gallery-block.lg-outer .lg-img-wrap {
    padding: 150px 40px 200px;
}

.lg-gallery-block.lg-outer.lg-thumb-open .lg-thumb-outer {
    padding: 0 25px;
    border-top: 1px solid white;
    height: 145px !important;
}


.lg-gallery-block.lg-outer .lg-thumb  {
    width: 100% !important;
    padding: 20px 0;
}

.lg-gallery-block .lg-toolbar {
    background-color: transparent;
    padding: 17px 25px 20px;
    border-bottom: 1px solid white;
    position: relative;
    width: calc(100% - 50px);
    margin: 0 auto;   
}

.lg-gallery-block.lg-outer .lg-thumb-outer {
    background: #154466;
}

.lg-gallery-block.lg-outer .lg-thumb-item {
    border: none;
    border-radius: 0;
    width: 187px !important;
    height: 102px !important;
    margin: 0 30px 0 0 !important;
}
*/